count_distinct_organisms: 1
description: rRNA from 1 species
distinct_databases:
- ENA
is_active: false
length: 515
md5: de7129eaacc7cfb76aafe679655fff6e
publications: http://rnacentral.org/api/v1/rna/URS00017F10AF/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS00017F10AF
sequence: GAUGAACGCUGGCGGCGUGCCUAAUACAUGCAAGUCGAGCGAAUGGAUUAAGAGCUUGCUCUUAUGAAGUUAGCGGCGGACGGGUGAGUAACACGUGGGUAACCUGCCCAUAAGACUGGGAUAACUCCGGGAAACCGGGGCUAAUACCGGAUAACAUUUUGAACAGCAUGGUUCGAAAUUGAAAGGCGGCUUCGGCUGUCACUUAUGGAUGGACCCGCGUCGCAUAAGCGAGUUGGUGAGGUAACGGCUCACCAAGGCAACGAUGCGUAGCCGACCUGAGAGGGUGAUCGGCCACACUGGGACGGAGACACGGCCCAGACGCCUACGGGAGGCAGCAGUAGGGAAUCUUCCGCAAUGGACGAAAGUCUGACGGAGCAACGCCGCGUGAGUGAUGAAGGCUUUCGGGUCGUAAAACUCUGUUGUUAGGGAAGAACAAGUGCUAGUUGAAUAAGCUGGCACCUUGACGGUACCUAACCAGAAAGCCACGGCUAACUACGUGCCAGCAGCCGCGGUAA
url: http://rnacentral.org/api/v1/rna/URS00017F10AF?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00017F10AF/xrefs?format=yaml
